Bug 1308124 - sems: FTBFS in rawhide
Summary: sems: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sems
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F24FTBFS
TreeView+ depends on / blocked
 
Reported: 2016-02-13 22:28 UTC by Fedora Release Engineering
Modified: 2016-04-24 09:28 UTC (History)
3 users (show)

Fixed In Version: sems-1.6.0-4.fc24 sems-1.6.0-4.fc23 sems-1.6.0-4.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-13 21:35:00 UTC


Attachments (Terms of Use)
build.log (1.17 MB, text/plain)
2016-02-13 22:28 UTC, Fedora Release Engineering
no flags Details
root.log (88.70 KB, text/plain)
2016-02-13 22:28 UTC, Fedora Release Engineering
no flags Details
state.log (609 bytes, text/plain)
2016-02-13 22:29 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2016-02-13 22:28:54 UTC
Your package sems failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12868745

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

Comment 1 Fedora Release Engineering 2016-02-13 22:28:57 UTC
Created attachment 1126433 [details]
build.log

Comment 2 Fedora Release Engineering 2016-02-13 22:28:59 UTC
Created attachment 1126434 [details]
root.log

Comment 3 Fedora Release Engineering 2016-02-13 22:29:00 UTC
Created attachment 1126435 [details]
state.log

Comment 4 Jan Kurik 2016-02-24 15:13:36 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 5 Upstream Release Monitoring 2016-04-08 13:49:23 UTC
peter's sems-1.6.0-4.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=752404

Comment 6 Fedora Update System 2016-04-08 13:51:11 UTC
sems-1.6.0-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e0032e4d5b

Comment 7 Fedora Update System 2016-04-08 13:51:24 UTC
sems-1.6.0-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-585488578b

Comment 8 Fedora Update System 2016-04-08 13:51:31 UTC
sems-1.6.0-4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bf14806a2c

Comment 9 Fedora Update System 2016-04-09 18:48:48 UTC
sems-1.6.0-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e0032e4d5b

Comment 10 Fedora Update System 2016-04-09 18:52:38 UTC
sems-1.6.0-4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bf14806a2c

Comment 11 Fedora Update System 2016-04-09 19:24:02 UTC
sems-1.6.0-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-585488578b

Comment 12 Fedora Update System 2016-04-13 21:34:52 UTC
sems-1.6.0-4.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-04-18 03:20:00 UTC
sems-1.6.0-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-04-24 09:27:52 UTC
sems-1.6.0-4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.